meep-mpi-default package in Ubuntu

libmeep-mpi-default-dev: development library for using parallel (OpenMPI) version of meep
libmeep-mpi-default8: library for using parallel (OpenMPI) version of meep
libmeep-mpi-default8-dbgsym: debug symbols for libmeep-mpi-default8
meep-mpi-default: software package for FDTD simulation, parallel (OpenMPI) version
meep-mpi-default-dbgsym: debug symbols for meep-mpi-default

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.3-3build7

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Disco Dingo (active development)
1.3-3build7 release (universe) 2018-10-30
The Cosmic Cuttlefish (current stable release)
1.3-3build7 release (universe) 2018-07-18
The Bionic Beaver (supported)
1.3-3build5 release (universe) 2017-10-24
The Xenial Xerus (supported)
1.3-3build2 release (universe) 2016-02-15
The Trusty Tahr (supported)
1.1.1-10ubuntu1 release (universe) 2014-03-28